[Tinyos-help] IRIS, not a valid target

Philip Levis pal at cs.stanford.edu
Thu Feb 19 12:33:18 PST 2009


On Feb 19, 2009, at 2:30 AM, milos rovcanin wrote:

> Listen to this: I have managed to install tinyOs 2.0.2 and now, it  
> does not accept "make iris" command! It says: " iris is not a valid  
> target"! What, the hell, am I supposse to do now?

Well, IRIS wasn't supported in the 2.0.2 release; support was added in  
2.1. So, it's not surprising...

Janos sent the URL for how to use IRIS in 2.0.2.

Phil


More information about the Tinyos-help mailing list